
VIRTUAL CREDIT CARD - Bug #14362

 iOS [QR PAY] Settings Flow - Customer Didnt Register Success Screen #8056

20 September 2022 03:50 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

resubmit the same CC, click "Lanjut"

Input "TAC" --> Display error

 

Expectation: No error show and success

History

#1 - 20 September 2022 11:08 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 21 September 2022 09:42 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

Tested Good

#3 - 21 September 2022 09:44 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Files

Capture.PNG 34.9 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 171 KB21 September 2022 AMARBEER SINGH SIDHU amar.beer
